/* ==========================================================================

   Global

   ========================================================================== */

img { max-width: 100% !important; }

* { -webkit-tap-highlight-color: rgba(0,0,0,0) }

html { font-size: 10px; min-height: 100%; }

a { color: #333; }

body { color: #666;

  font-family:"Myriad Pro","华文细黑","Microsoft YaHei",Arial,sans-serif,Helvetica;

  line-height: 24px; font-size: 14px;

  min-height: 100%;

  background: url(../images/innerbg.jpg) no-repeat left top; background-attachment:fixed;

 }

.container { position: relative; padding:20px 10px;}

.txt_center{text-align: center;}

.font16{font-size: 16px;}



/* ==========================================================================

   Header

   ========================================================================== */



.top {position: relative; height:100px; background: url(../images/headbg.jpg) no-repeat left top; background-attachment:fixed; }

.nav a { display: block; padding: 0px 9px; }

.logo{ width:60%;  height:100px;line-height: 100px;margin-left: 10px;max-width: 211px;}

.top .wrapper{position: relative;}

.top .syimg {position: absolute;left: 0;top: 0;}

.top .syimg img{width: 100px;}

.homelogo{width: 80%;max-width: 180px;margin:0 auto;margin-top: -40px;}

.homepart01{text-align: center;}

.homepart01 img{display: inline-block; width:100px;}

.homepart02{padding:20px;width: 220px; margin:20px auto 0 auto; background: #fdfdfd;border:1px dashed #bcb09e;

  -webkit-border-radius:12px;

  -moz-border-radius:12px;

  -ms-border-radius:12px;

  -o-border-radius:12px;

  border-radius:12px;

}

.homepart02 .infoList li{width: 100%;height: 30px; line-height: 30px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }



.homepart03{text-align: center;margin-top:40px;}

.homepart03 a{display: inline-block; width:100px; height: 40px; line-height: 40px; text-align: center;color: #fff;

  background:#8d7f70;

  background-image: -webkit-linear-gradient(top,#b8a384 0%,#8d7f70 100%);

  background-image: -moz-linear-gradient(top,#b8a384 0%,#8d7f70 100%);

  background-image: linear-gradient(top,#b8a384 0%,#8d7f70 100%);

  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, EndColorStr='#b8a384', StartColorStr='#8d7f70');

  -webkit-border-radius:30px;

  -moz-border-radius:30px;

  -ms-border-radius:30px;

  -o-border-radius:30px;

  border-radius:30px;

}




.fsyimg {position: absolute;left: 0;bottom: 0;z-index:-1;}

.fsyimg img{width:100%;}

.shopcart{position: absolute; top:18px; right:70px;z-index: 700;color: #38918c; text-align: center;}
.shopcart i{width: 50px; height: 43px;display: block; line-height:50px;font-size: 32px;}
.shopcart .sl{position: absolute;right: 0;top:0;font-size: 12px;padding:0 5px; line-height: 16px; border:1px solid #ea0e0e;color: #ea0e0e; 
  background: #fff;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  -ms-border-radius:8px;
  -o-border-radius:8px;
  border-radius:8px;
}
.shopcart p {line-height:20px;}


@media only screen and (max-width:320px) {

.homelogo{max-width: 160px;}
.logo{max-width: 160px;}

.homepart01 img{display: inline-block; width:80px;}

}



/* ==========================================================================

   Nav

   ========================================================================== */

.menu-handler { width: 50px; height: 50px; cursor: pointer; display: block; position: absolute; z-index: 700; top:18px; right: 10px; }

.menu-handler .burger { width: 32px; height: 4px; background: #38918c; display: block; position: absolute; z-index: 5; top: 13px; left: 50%; margin: 0 0 0 -16px; transform-origin: center; -webkit-transform-origin: center; -moz-transform-origin: center; -o-transform-origin: center; -ms-transform-origin: center; }

.menu-handler .burger-2 { top: 23px; }

.menu-handler .burger-3 { top: 33px; }

.menu-handler:hover .burger { background: #38918c; }

.mobactive .burger-1.rotated { top: 20px; -moz-transform:rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }

.mobactive .burger-2.rotated { -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); filter: alpha(opacity=0); opacity: 0; -moz-opacity: 0; -khtml-opacity: 0; -webkit-opacity: 0; }

.mobactive .burger-3.rotated { top: 20px; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

.trans, .trans:hover { -webkit-transition: all 277ms ease-in-out; -moz-transition: all 277ms ease-in-out; -o-transition: all 277ms ease-in-out; transition: all 277ms ease-in-out; -ms-transition: all 277ms ease-in-out; }

.trans-fast, .trans-fast:hover { -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; -ms-transition: all 200ms ease-in-out; }

.menu-handler p{padding-top:43px;color: #38918c; text-align: center;line-height:20px;}



.navbox { background-color:#38918c;  width:100%; position: absolute; z-index: 100; display: none;   font-family: microsoft yahei; font-size: 16px; right: 0; text-transform:Uppercase;}

.navMobile dd { display: block; width: 100%; /*border-top: 1px solid #2f837e;*/ text-align: center;}

.navMobile dd a { display: block; padding: 10px 0px; line-height: 1.4; color: #fff;background: url(../images/jdlpic08.jpg) right top no-repeat;
    background-size: cover;}

.navMobile dd .msubnav { background-color: #fff; display: none; }

.navMobile dd .msubnav li{width: 50%; font-size: 14px; float: left;}

.navMobile dd .msubnav a { color: #333; text-align: left;  }

.navMobile dd .msubnav a:hover { background-color: #fff;color:#2394d5; }

.lang{display: none; position: absolute;top: 20px; right: 60px;}

.lang a{    border-left: 1px solid #c02d36; color:#fff;

    border-right: 1px solid #c02d36;

    line-height: 50px;

    display: block;padding:0 10px;}

 .toggle_btn{float: right;margin: 10px  20px 0 0;transition: all 0.5s; color: #fff;}

#navMobile dd:hover{/*border-top: 1px solid #fff;*/}

#navMobile dd:hover p a{ color:#fff;}

#navMobile dd:hover .toggle_btn {

    -webkit-transform: rotate(45deg);

    -ms-transform: rotate(45deg);

    transform: rotate(45deg);

}





/* ==========================================================================

   about

   ========================================================================== */











/* ==========================================================================

   Footer

   ========================================================================== */

   footer{padding-top:50px;}

.fixed-b { width: 100%; background:url(../images/footbg.jpg) left top repeat-x;  position: fixed; bottom: 0;text-transform:Uppercase;}



.fixed-b li {  width: calc(25% - 1px); text-align: center; color: #fff; float: left; border-right: 1px solid #b3a28a;}

.fixed-b li a { display: block;color: #fff;height: 50px; line-height: 50px;}

.fixed-b li .fa{font-size: 24px;text-shadow: 2px 1px 0 rgba(0,0,0,0.15); margin-right:5px; vertical-align: middle;}

